SAP Knowledge Base Article - Preview

2680327 - Version `NSS_3.21' not found (required by lib64/libsmime3.so) - Data Services

Symptom

  • Linux OS was recently patched.
  • Running the Mail or Mailx command fails with following error.
    Error: "<InstallDir>/enterprise_xi40/linux_x64/libnss3.so: version `NSS_3.21' not found (required by /usr/lib64/libsmime3.so)"
  • Running command LDD against the library path returns the files listed as dependents.

Read more...

Environment

  • SAP Data Services
  • Linux

Product

SAP Data Services 4.2

Keywords

KBA , EIM-DS-SVR , Data Services Administration/Server , EIM-DS , Data Services (Use Subcomponent) , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.